{% extends 'm_productos/base-admin.html' %}
{% load static %}
{% load crispy_forms_tags %}
{% block contenido %}
<main style="align-items: center; margin-left:5%; margin-right:5%">
<div class="table table-dark table-responsive table-hover" style="opacity:0.9">
    <div class="col-sm-2"></div>
    <div class="col-sm-8" >
    <h3>habilida o Inhabilita productos</h3>
        <h4>
            producto=> {{producto.id_categoria}} : {{producto.nombre}}
        </h4>

    <form action="" method="post" enctype="multipart/form-data">
        {% csrf_token %}
            {{formulario|crispy}}
            {% if formulario %}
                <h2>nuevo estado:</h2>
                <h3 id="estado" ></h3>
                <br>
                <input type="submit" value="cambiar estado" class="btn btn-warning">
            {% endif %}
            <a type="button" href="{% url 'admproductos' %}" class="btn btn-primary">volver</a>


    </div>
    </form>
    <div class="col-sm-2"></div>
    <br>
</div>
</main>
<script src="{% static 'app/estadoProd.js' %}"></script>


{% endblock contenido%}